EMC AutoStart CVE-2012-0409 Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 53682
Class: Boundary Condition Error
CVE: CVE-2012-0409
Remote: Yes
Local: No
Published: May 24 2012 12:00AM
Updated: Aug 22 2012 07:00PM
Credit: gwslabs.com working with TippingPoint's Zero Day Initiative
Vulnerable: EMC AutoStart 5.4.1
EMC AutoStart 5.4
EMC AutoStart 5.3
Not Vulnerable: EMC AutoStart 5.4.3


 

Privacy Statement
Copyright 2010, SecurityFocus